div#searchBox{
	top:-6px;
}
table.contenttoc {
	margin-right:1px;
}
div#sidebar input#mod_login_remember{
	border:none;
	width:15px;
	background:none;
}
div#main {
	height:1%;
}
div#sidebar {
	margin-top:-3px;
}
div#sidebar div.moduletable h3,
div#sidebar div.moduletable-login h3{
	margin:3px -12px 0 -9px;
}
div#sidebar div.moduletable,
div#sidebar div.moduletable-login{
	padding-left:8px;
}

